twig:
    default_path: '%kernel.project_dir%/templates'
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    form_themes:
      - 'bootstrap_4_layout.html.twig'
      - '@SonataFormatter/Form/formatter.html.twig'
      - '@kohinos/rubrique/media_widgets.html.twig'
      - '@kohinos/common/form/widget/datepicker.html.twig'
    paths:
      '%kernel.project_dir%/templates/themes/custom': kohinos
      '%kernel.project_dir%/templates/themes/kohinos': kohinos
    globals:
      tav_env: '%env(TAV_ENV)%'